/* CSS Document */

/* =================== 内容=================== */
#about{ width:100%; background-color:#f1f1ef}
.about1{ width:1000px; margin:0 auto 15px auto; height:40px; line-height:37px; font-size:13px; text-indent:15px; color:#000000; background:url(images/about_top.jpg) no-repeat;}
.about1 span a{ color:#000000}
.about1 span :hover{ color:#FF0000; text-decoration:underline}
.about1 font{ padding:0 5px;}


/* =================== 内容_left=================== */
.about_us{ width:1000px; margin:0 auto;}
.about_left{ width:227px; float:left}
.about_left1{ width:227px; float:left}
.about_left_top{ width:100%; height:45px; background:url(images/about_us_bg1.jpg) no-repeat; line-height:35px; text-indent:15px; font-size:14px; font-weight:bold; color:#000000;}
.about_left_middle{ width:100%; background:url(images/about_us_bg2.jpg) repeat-y;}

.about_leftul{ display:block; overflow:hidden; width:200px; margin:0 auto; padding-bottom:10px;}
.about_leftul li{ display:block; overflow:hidden; width:100%; height:32px; line-height:32px; background:url(images/about_tub1.jpg) no-repeat 32px 10px; font-size:14px; text-indent:48px;}
.about_leftul li :hover{ width:100%; height:32px; display:list-item; background:url(images/about_libg_1.jpg) no-repeat; color:#FF0000;}

.about_leftdm{ width:195px; height:77px; margin: 10px auto 0 auto; border:1px solid #eae5dd;}
.about_left_down{width:100%; height:11px; background:url(images/about_us_bg3.jpg) no-repeat; }
/* =================== 内容_right=================== */
.about_right{ width:770px; float:right}
.about_right_top{ width:770px; height:11px; background:url(images/about_us_bg4.jpg) no-repeat;}
*html .about_right_top{ width:770px; height:11px; background:url(images/about_us_bg4.jpg) no-repeat; margin-bottom:-3px;}

.about_right_middle{ width:100%; }
.about_right_1{ width:97.9%; height:25px; margin:0 auto; line-height:25px;font-size:14px; font-weight:bold; text-indent:20px; color:#000000; border-bottom:1px solid #CCC;}
.about_right_2{width:100%; margin:0 auto; padding-bottom:20px; font-size:13px; line-height:22px; color:#000000;}
.cttp{ width:100%; margin:15px auto 0 auto; line-height:23px; text-indent:2em; color:#000000}

.about_right_down{ width:770px; height:10px; background:url(images/about_us_bg6.jpg) no-repeat}

/* =================== 新闻中心=================== */
/* =================== 内容_left=================== */
.about_news_left{ width:195px; height:77px; margin: 20px auto 0 auto; background:url(images/about_a_2.jpg) no-repeat; border:1px solid #eae5dd;}
.about_news_input{width:178px;height:27px;	margin:10px 0 0 8px;font-size:16px;	background:url(images/about_input_1.jpg) no-repeat;	border:1px;
	border-style: solid;	border-color: #e9e3da #e9e3da #e1dfdb #e9e3da; text-indent:inherit;
}
.about_news_input input{ border:none; background:none; margin:4px 0 0 0; width:170px; line-height:20px; height:20px;}
.about_news_buttom{ width:44px; height:20px; border:none; background:url(images/about_buttom.jpg) no-repeat; text-align:center; margin:10px 0 0 143px;}
/* =================== 内容_right=================== */
.about_news_nr{ width:100%; margin-top:15px; border-bottom:1px dashed #CCC}
.about_news_nr1{ width:100%; height:25px; line-height:25px; /*  background:url(images/about_tub2.jpg) no-repeat 20px 3px; */ color:#999999;;}
.about_news_nr1 h3{ margin:0; font-weight:normal; float:left; font-size:14px; padding:0 20px 0 40px; font-family:"宋体"}
.about_news_nr1 h3 a{ color:#6a1402}
.about_news_nr1 h3 :hover{ color:#ff0000; text-decoration:underline; float:left}

.about_news_nr p{ width:100%; line-height:20px; margin:0; padding-bottom:10px; text-indent:2em; max-height:75px; overflow:hidden}

.about_news_down{width:770px; height:55px; background:url(images/about_us_bg7.jpg) no-repeat}
.about_news_dw{ margin-right:20px; line-height:40px; height:40px; padding-top:5px; float:right }
.about_news_dw span a{ height:19px;border: none;   height: 18px;line-height: 18px; width:15px; text-align:center;  overflow: hidden; padding: 0 9px;}
.about_news_dw span :hover{background:url(images/about_nb_bg.jpg) repeat-x scroll 0 0 transparent; width:13px; border:1px solid #CCCCCC}
/* =================== 新闻中心--业界动态=================== */
.about_news_dt{ width:98.5%; margin:0 auto; line-height:25px; text-align:center; color:#000000; padding-bottom:10px; font-size:13px; border-bottom:1px solid #CCC;}
.about_news_dt h3{ margin:0 0 10px 0; padding-top:10px; font-size:24px;}
.about_news_dt h3 :hover{ color:#FF0000;}
.about_news_dt span{ padding-right:15px;}
.about_news_dt font{ padding-right:10px;}

/* ================================================== */
/* ====================在线咨询====================== */
.about_onl{ width:770px; float:left}
.about_online{ width:98.5%; margin:0 0 10px 6px;float:left; color:#000000;line-height:40px;border-bottom:1px solid #CCC; display:inline}
.about_online1{ width:40%; float:left; text-indent:20px; font-size:14px}
.about_online1 span{ padding:0 5px; color:#721603; font-weight:bold;}
.about_online2{ width:45%; float:right; margin-right:30px;font-size:14px; text-align:right}
.about_online2 span{}
.about_online2 font{font-size:14px}

.about_online3{width:95%;margin-left:20px;padding-bottom:20px;float:left; display:inline}

.about_online31{ width:100%; min-height:90px; float:left; margin-bottom:10px; display:inline; padding:10px 0}
.about_online31_1{ width:54px ; height:62px; float:left; border:1px solid #CCC; margin:5px 10px 0 10px; display:inline; padding-top:3px; text-align:center}
.about_online31_2{ width:760px; float:right; color:#000000; font-size:14px;}
.about_online31_2 p{ width:100%; margin:0 ; line-height:20px;}

.about_online31_3{ line-height:20px; text-align:right;padding-right:10px}
.about_online31_3 span{ padding:0 5px;}
.about_online31_3 font{ padding:0 5px; font-size:12px;}

.about_online32{ width:100%; min-height:90px; float:left; font-size:14px; background:#f5f0e7; margin-bottom:10px; display:inline;padding:10px 0}
.about_online32_1{ width:54px ; height:62px; float:left; border:1px solid #CCC; margin:5px 10px 0 10px; display:inline; padding-top:3px; text-align:center}
.about_online32_2{ width:650px; float:right; color:#000000}
.about_online32_2 p{ width:100%; margin:0 ; line-height:20px;}

.about_online32_3{ line-height:20px; text-align:right; padding-right:10px}
.about_online32_3 span{ padding:0 5px;}
.about_online32_3 font{ padding:0 5px;font-size:12px;}

.about_online33{width:760px; float:right; color:#760707; font-size:14px; line-height:20px;}
.about_online4{ width:99.9%; height:30px; float:left; font-size:14px; border:1px solid #CCC; line-height:30px; text-align:right; margin-top:10px; display:inline}
.about_online4 font{ font-size:14px;}
.about_online4 font a{ padding:0 5px;}
.about_online4 font :hover{ color:#FF0000; text-decoration:underline}
.about_online5{ width:100%; float:left; display:inline; border:1px solid #CCC; margin-top:20px}
.about_online5_21{ width:100%; height:30px; line-height:30px; font-weight:bold; font-size:14px; text-indent:15px; background:url(images/about_tub3.jpg) no-repeat 80px 8px;  color:#370202}
.about_online5_22{ width:100%; line-height:30px; display:black; font-size:14px;}
.about_online5_22 span{ padding-left:20px; color:#000000; float:left}
.about_online5_22 font{ padding-left:20px; color:#000000; font-size:14px; float:left;  line-height:30px}
.about_online5_22 font input{ border:none; background:none; width:60px; font-size:14px;color:#0d339f}
.about_online5_22 font a{ color:#FF0000;}
.about_online5_22 font a:hover{ color:#E6465A; text-decoration:underline}
.about_online5_22 input{ background:url(images/about_text_bg.jpg) no-repeat; width:154px; height:25px; font-size:13px; border:1px solid #aba8a8}





.about_online5_23{width:100%; line-height:30px; display:none; font-size:14px;}
.about_online5_23 span{padding-left:20px; color:#0000006; float:left}
.about_online5_23_1{ background:url(images/about_text_bg.jpg) no-repeat; width:154px; font-size:14px; float:left; height:25px; border:1px solid #aba8a8}
.about_online5_23_1 input{ width:154px; background:none; border:none; margin:5px 0 0 0; height:15px; font-size:13px;}
.about_online5_23 font input{ border:none; width:60px; font-size:14px; background:none; color:#0d339f}
.about_online5_23 font{ padding-left:15px;}

.about_onlinetext{ width:690px; margin:15px 20px 0 20px; font-size:13px;}

.about_online5_24{ width:100%; height:40px; line-height:40px;}
.about_online5_24 input{ width:95px; height:26px; background:url(images/about_buttom_2.jpg) no-repeat; border:none; margin-left:20px; margin-top:10px; cursor:pointer;}
.about_online5_24 span{ padding-left:10px; color:#999999;}

.about_online_middle{ width:100%; background:url(images/about_us_bg5.jpg) repeat-y; float:left}
.about_online_down{ width:787px; height:10px; float:left; background:url(images/about_us_bg6.jpg) no-repeat}


/* =================== 相册列表=================== */
.photo{ width:97%; margin:0 auto; padding-bottom:10px;}
.photo1{ width:217px;  margin:10px 15px 0 15px; float:left; display:inline;}
.photo1_1{ width:217px; line-height:25px; font-size:14px; font-weight:bold;}
.photo1_1 :hover{ color:#FF0000}
.photo1_2{ width:215px; height:160px; margin-bottom:5px; border:1px solid #CCC}
.photo1_3{ width:215px; line-height:20px; color:#677828}
.photo1_3 font{ font-size:12px;}
/* =================== 相册列表__详细=================== */
.photo2{ width:700px;  margin:10px 18px 0 18px; float:left; display:inline;}
.photo2_1{ width:700px; line-height:25px; font-size:16px; float:left; font-weight:bold; color: #000000;}
.photo2_1 a{ color:#5b80aa;}
.photo2_1 :hover{ color:#FF0000; text-decoration:underline}
.photo2_2{ width:700px; margin-bottom:10px; float:left; display:inline}


/* =================== 律师所联系方式=================== */
.laws_lxfs{width:700px; padding-bottom:20px; display:inline; line-height:30px; font-size:14px;}

/* =================== 律师_联系方式=================== */
.laws_lxfss{width:730px;  margin:10px 0 0 25px; float:left; display:inline;}

.laws_lxfss_1{ width:225px; height:105px; border:1px solid #d2d0d0; background-color:#FFFFFF; float:left; margin:5px 8px; display:inline}
.laws_lxfss_2{ width:223px; height:103px; margin:1px;}
.laws_lxfss_3{ padding:3px; width:217px; height:93px; float:left; font-size:12px;}
.laws_lxfss_3 img{ float:left; margin-right:5px}
.laws_lxfss_3 span a{ color:#79170a; float:left; line-height:20px; padding-right:10px; padding-top:5px;}
.laws_lxfss_3 span a:hover{ color:#FF0000; text-decoration:underline}
.laws_lxfss_3 font{ line-height:20px; float:left; font-size:12px; color:#000000}
.lawsspan{ padding-top:5px;}

.laws_pmd{ width:130px; float:left; height:55px; display:block; overflow:hidden; color:#000000; margin:5px 0 0 0; text-align:left}
.laws_pmd li{ width:130px;  height:17px; line-height:17px; display:block; overflow:hidden; color:#FF0000}
.laws_pmd li span{ padding-left:10px; color:#000;}


.laws_lxfsl{ width:740px;margin:10px 0 0 25px; float:left; display:inline; color:#000000;}
.laws_lxfsl_4{ width:100%;float:left;}

.laws_lxfsl_1{ width:125px; height:145px; margin:15px 0 0 10px; display:inline; float:left;}
.laws_lxfsl_2{ width:590px; float:right; line-height:30px;margin:15px 0 0 0px; font-size:14px; display:inline;}
.laws_lxfsl_3{ width:100%; float:leftl; line-height:30px; font-size:14px;}


.laws_lxfss5{ width:99.8%; height:160px; margin:0 0 10px 0; padding:10px 0; float:left; background:#f8f8f8; border:1px solid #ccc;}

.laws_lxfss5_1{ width:125px;/* height:145px;*/ float:left; margin:0px 10px; display:inline;}

.laws_lxfss5_2{ width:725px; float:left; margin-top:0px;}
.laws_lxfss5_3{ width:100%; line-height:22px;}
.laws_lxfss5_3 span{ font-size:14px; font-weight:bold;}
.laws_lxfss5_3 font{ font-size:14px;font-weight:bold;}

.laws_lxfss5_4{ width:100%; margin:8px 0 0 0; line-height:22px; font-size:13px;}

.TeamMebImg{width:125px; height:145px;}


#dPicViewContent {
margin-top: 20px;
border: 1px solid #E3E4E6;
height: 100%;
line-height: 100%;
}
#dPicViewContentL1 {
padding-top: 10px;
height: 25px;
border-bottom: 1px solid #E3E4E6;
font-size: 14px;
font-weight: bold;
color: #1A3F5C;
text-align: left;
}
#dPicViewContentL2 {
line-height: 150%;
height: 100%;
color: #6C6C6E;
font-size: 13px;
text-align: left;
padding: 10px;
}
#dPicViewContentL3 {
height: 40px;
text-align: right;
color: #9B9B9D;
font-size: 13px;
padding-top: 5px;
}